<!DOCTYPE HTML>
<html>

<head>
	<title>Your name - Fab Academy</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
	<meta name="description" content="Fab Academy documentation site for Your Name">
	<link rel="stylesheet" href="../assets/css/main.css" />
	<noscript>
		<link rel="stylesheet" href="../assets/css/noscript.css" />
	</noscript>
</head>

<body class="is-preload">
	<!-- Wrapper -->
	<div id="wrapper">

		<!-- Header -->
		<header id="header">
			<div class="inner">

				<!-- Logo -->
				<a href="../index.html" class="logo">
					<span class="symbol"><img src="../assets/images/logo.svg" alt="" /></span><span class="title">[YOUR
						NAME] -
						FAB ACADEMY</span>
				</a>

				<!-- Nav -->
				<nav>
					<ul>
						<li><a href="#menu">Menu</a></li>
					</ul>
				</nav>

			</div>
		</header>

		<!-- Menu -->
		<nav id="menu">
			<h2>Menu</h2>
			<ul>
				<li><a href="../index.html">Assignments</a></li>
				<li><a href="../finalproject.html">Final project</a></li>
				<li><a href="../about.html">About me</a></li>
			</ul>
		</nav>

		<!-- Main -->
		<div id="main">
			<div class="inner">
				<h1>1. Project management</h1>
				<p>This week I worked on defining my final project idea and started to getting used to the documentation
					process.</p>

				<h2>Research</h2>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
					et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
					aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
					culpa qui officia deserunt mollit anim id est laborum.</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
					et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
					aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
					culpa qui officia deserunt mollit anim id est laborum.</p>

				<h2>Useful links</h2>
				<ul>
					<li><a href="../finalproject.html">Example link to page on this website</a></li>
					<li><a href="https://www.w3schools.com/html/html_intro.asp" target="_blank">W3 HTML schools (open in
							new window)</a></li>
					<li><a href="https://gitlab.com/pages" target="_blank">GitLab Pages examples</a></li>
					<li><a href="https://www.fabfoundation.org/" target="_blank">Fab Foundation</a></li>
					<li><a href="https://fabacademy.org/" target="_blank">Fab Academy</a></li>
					<li><a href="https://fablabs.io/labs/fablabpuebla" target="_blank">Fab Lab Puebla</a></li>
				</ul>

				<h2>Code Example</h2>
				<div
					style="overflow:hidden;margin-left:auto;margin-right:auto;border-radius:10px;width:100%;max-width:945.73px;position:relative">
					<div style="width:100%;padding-bottom:59.21351760016073%"></div><iframe width="945.73" height="560"
						title=""
						src="https://snappify.com/embed/9642e16c-d97a-411a-918a-64fdb92b05f6/8c131b5e-629f-42ea-8a38-4a062d6f38b9?responsive=1&b=1"
						allow="clipboard-write" allowfullscreen="" loading="lazy"
						style="background:#ffffff00;position:absolute;left:0;top:0;width:100%" frameborder="0"></iframe>
				</div>

				<h2>Gallery</h2>
				<div class="box alt">
					<div class="row gtr-uniform">
						<div class="col-12"><span class="image fit"><img src="../assets/images/pic13.jpg"
									alt="" /></span>
						</div>
						<div class="col-4"><span class="image fit"><img src="../assets/images/pic01.jpg"
									alt="" /></span></div>
						<div class="col-4"><span class="image fit"><img src="../assets/images/pic02.jpg"
									alt="" /></span></div>
						<div class="col-4"><span class="image fit"><img src="../assets/images/pic03.jpg"
									alt="" /></span></div>
					</div>
				</div>

				<h2>Video</h2>
				<div class="box alt">
					<div class="video-wrapper">
						<video width="560" height="315" controls>
							<source src="../assets/videos/salida.mp4" type="video/mp4">
							Your browser does not support the video tag.
						</video>
					</div>
				</div>

				<h2>3D Model</h2>
				<div class="sketchfab-embed-wrapper">
					<iframe title="Dita's Gown" frameborder="0" allowfullscreen mozallowfullscreen="true"
						webkitallowfullscreen="true" allow="autoplay; fullscreen; xr-spatial-tracking"
						xr-spatial-tracking execution-while-out-of-viewport execution-while-not-rendered web-share
						width="640" height="480"
						src="https://sketchfab.com/models/658c8f8a2f3042c3ad7bdedd83f1c915/embed"> </iframe>
					<p style="font-size: 13px; font-weight: normal; margin: 5px; color: #4A4A4A;">
						<a href="https://sketchfab.com/3d-models/ditas-gown-658c8f8a2f3042c3ad7bdedd83f1c915?utm_medium=embed&utm_campaign=share-popup&utm_content=658c8f8a2f3042c3ad7bdedd83f1c915"
							target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;"> Dita's Gown </a>
						by
						<a href="https://sketchfab.com/francisbitontistudio?utm_medium=embed&utm_campaign=share-popup&utm_content=658c8f8a2f3042c3ad7bdedd83f1c915"
							target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;"> Francis Bitonti
							Studio </a> on
						<a href="https://sketchfab.com?utm_medium=embed&utm_campaign=share-popup&utm_content=658c8f8a2f3042c3ad7bdedd83f1c915"
							target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;">Sketchfab</a>
					</p>
				</div>
				<br>

				<h2>Files</h2>
				<ul>
					<li><a href="../assets/files/Blink.ino" download>Blink code</a></li>
					<li><a href="../assets/files/Drawing1.dwg" download>Drawing CAD</a></li>
					<li><a href="../assets/files/plywood.jpg" download>Plywood cover</a></li>
				</ul>
			</div>
		</div>

		<!-- Footer -->
		<footer id="footer">
			<div class="inner">
				<section>
					<h2>Get in touch</h2>
					<form method="post" action="#">
						<div class="fields">
							<div class="field half">
								<input type="text" name="name" id="name" placeholder="Name" />
							</div>
							<div class="field half">
								<input type="email" name="email" id="email" placeholder="Email" />
							</div>
							<div class="field">
								<textarea name="message" id="message" placeholder="Message"></textarea>
							</div>
						</div>
						<ul class="actions">
							<li><input type="submit" value="Send" class="primary" /></li>
						</ul>
					</form>
				</section>
				<section>
					<h2>Follow</h2>
					<ul class="icons">
						<li><a href="#" class="icon brands style2 fa-twitter"><span class="label">Twitter</span></a>
						</li>
						<li><a href="#" class="icon brands style2 fa-facebook-f"><span class="label">Facebook</span></a>
						</li>
						<li><a href="#" class="icon brands style2 fa-instagram"><span class="label">Instagram</span></a>
						</li>
						<li><a href="#" class="icon solid style2 fa-phone"><span class="label">Phone</span></a></li>
						<li><a href="#" class="icon solid style2 fa-envelope"><span class="label">Email</span></a></li>
					</ul>
				</section>
				<ul class="copyright">
					<li>&copy; Copyright 2024 [Your name] </li>
					<li>Creative Commons Attribution Non Commercial</li>
				</ul>
			</div>
		</footer>

	</div>

	<!-- Scripts -->
	<script src="../assets/js/jquery.min.js"></script>
	<script src="../assets/js/browser.min.js"></script>
	<script src="../assets/js/breakpoints.min.js"></script>
	<script src="../assets/js/util.js"></script>
	<script src="../assets/js/main.js"></script>

</body>

</html>